About mind maps

Click to show or hide information. Show me an example

Mind mapping diagram

Use mind maps for brainstorming and note-taking. The associative thinking that mind mapping promotes can help you develop everything from shopping lists and trip plans to meeting minutes and book outlines.

The Mind Mapping Diagram template provides specifically designed shapes you can use to create mind map branches (also called tiers) and add keywords to them as you generate ideas.

Create a mind map


Create a mind map

Click to show or hide information. Show me an example

Mind mapping diagram

  1. On the File menu, point to New, point to Flowchart, and then click Mind Mapping Diagram.
  2. From the Mind Mapping Diagram Shapes stencil, drag the Central theme or Ordering theme shape onto the drawing page. The shape automatically goes to the center of the drawing page, but you can reposition it if you want.
  3. Use Inner branch shapes to create first- and second-tier branches.

Click to show or hide information. How?

  1. From the Mind Mapping Diagram Shapes stencil, drag Inner branch shapes onto the mind map.
  2. Drag the begin point [image] of an inner branch to a connection point [image] on the central theme. When the begin point turns red, the shapes are connected.
  3. With the inner branch selected, type a keyword for the idea the branch represents.
  4. You can drag the control handle [image] at the center of the inner branch to add up to three second-tier branches.
  5. After you drag out a second-tier branch, type a keyword for the idea the branch represents.

Click to show or hide information. Tip

To add more than three second-tier branches to a first-tier branch, drag a Second tier line shape onto the drawing page. Drag one endpoint to the connection point at the end of the first-tier branch, and then drag the other endpoint until the branch is pointing in the direction you want.

  4. Use Outer branch shapes to create third- and fourth-tier branches.

Click to show or hide information. How?

  1. From the Mind Mapping Diagram Shapes stencil, drag Outer branch shapes onto the mind map.
  2. Drag the begin point [image] of an outer branch to a connection point [image] on a second-tier branch. When the begin point turns red, the shapes are connected.
  3. With the outer branch selected, type a keyword for the idea the branch represents.
  4. You can drag the control handle [image] at the center of the outer branch to add up to three fourth-tier branches.
  5. Each time you drag out a fourth-tier branch, type a keyword for the idea the branch represents.

Click to show or hide information. Tip

To add more than three fourth-tier branches to a third-tier branch, drag a Fourth tier line shape onto the drawing page. Drag one endpoint to the connection point at the end of the third-tier branch, and then drag the other endpoint until the branch is pointing in the direction you want.

  5. To enclose a set of ideas, surround an inner branch and its outer branches with a Big cloud or Small cloud shape.

Click to show or hide information. How?

  1. From the Mind Mapping Diagram Shapes stencil, drag the Big cloud or Small cloud shape onto the drawing page and position it over branches you want to enclose.
  2. To change the size of the cloud, drag its selection handles [image]. To change the shape of the cloud, drag its control handles [image].

  6. To add additional keywords and other text to a mind map, use the Auto-size box shape.

Click to show or hide information. How?

  1. From the Mind Mapping Diagram Shapes stencil, drag an Auto-size box shape onto the mind map.
  2. With the box selected, type to replace existing text.
  3. Drag the box's control handle [image] to adjust its pointer.

  7. Use clip art shapes from the Mind Mapping Diagram Shapes stencil to add pictures and symbols to your mind map.


About the origin of mind maps

Mind Mapping is a technique that was defined in the early 1970s by Tony Buzan, a British academic, journalist, and writer. It is based on research into memory, intelligence, creativity, and the general working of the human brain. This research indicates that using brain functions found predominantly in the right half of the brain (such as color, dimension, and shape) in addition to functions found mainly in the left half of the brain (words, numbers, linearity, analysis, and lists) can dramatically improve memory and creative thinking.

The Buzan Centres, the organization that promotes the usage of Mind Maps, is convinced that our education forces us into developing only a small part of our brain's potential, denying ourselves the benefit of the many other specific skills. Mind Maps offer business people, academics, students, and others an alternative method for planning, problem solving, summarizing, analyzing, decision making, brainstorming, and other thinking processes that use the full power of the brain.

The Buzan Centres offer a range of products and services related to Mind Maps, including books, videos, and seminars. For further information, please contact:

UK Address

Buzan Centres Ltd.

54 Parkstone Road

Poole, Dorset

BH15 2PG

U.K.

Telephone: +44(0) 1202 674676

Fax: +44(0) 1202 674776

US Address

Buzan Centres Inc.

P.O. Box 4

Palm Beach, FL 33480

USA

  • Telephone: +1 (561) 881-0188 or 1 (866) MIND MAP

Fax: +1 (561) 434-1682

You can also learn more about the Buzan Centres at www.mind-map.com on the World Wide Web.


Add first- and second-tier branches to a mind map

  1. From the Mind Mapping Diagram Shapes stencil, drag Inner branch shapes onto the mind map.
  2. Drag the begin point [image] of an inner branch to a connection point [image] on the central theme. When the begin point turns red, the shapes are connected.
  3. With the inner branch selected, type a keyword for the idea the branch represents.
  4. You can drag the control handle [image] at the center of the inner branch to add up to three second-tier branches.
  5. After you drag out a second-tier branch, type a keyword for the idea the branch represents.

Click to show or hide information. Tip

To add more than three second-tier branches to a first-tier branch, drag a Second tier line shape onto the drawing page. Drag one endpoint to the connection point at the end of the first-tier branch, and then drag the other endpoint until the branch is pointing in the direction you want.


Add third- and fourth-tier branches to a mind map

  1. From the Mind Mapping Diagram Shapes stencil, drag Outer branch shapes onto the mind map.
  2. Drag the begin point [image] of an outer branch to a connection point [image] on a second-tier branch. When the begin point turns red, the shapes are connected.
  3. With the outer branch selected, type a keyword for the idea the branch represents.
  4. You can drag the control handle [image] at the center of the outer branch to add up to three fourth-tier branches.
  5. Each time you drag out a fourth-tier branch, type a keyword for the idea the branch represents.

Click to show or hide information. Tip

To add more than three fourth-tier branches to a third-tier branch, drag a Fourth tier line shape onto the drawing page. Drag one endpoint to the connection point at the end of the third-tier branch, and then drag the other endpoint until the branch is pointing in the direction you want.


Enclose a set of branches in a mind map

  1. From the Mind Mapping Diagram Shapes stencil, drag the Big cloud or Small cloud shape onto the drawing page and position it over branches you want to enclose.
  2. To change the size of the cloud, drag its selection handles [image]. To change the shape of the cloud, drag its control handles [image].


Add text callouts to a mind map

  1. From the Mind Mapping Diagram Shapes stencil, drag an Auto-size box shape onto the mind map.
  2. With the box selected, type to replace existing text.
  3. Drag the box's control handle [image] to adjust its pointer.


Hide the branches on one or more tiers in a mind map

  1. On the View menu, click Layer Properties.
  2. In the row containing the tier you want to hide, click the check mark under Visible to clear it, and then click OK.

Click to show or hide information. Tip

To show a hidden tier, on the View menu, click Layer Properties. In the row containing the tier you want to show, under Visible, click to make a check mark appear, and then click OK.